// Basic smoke test for Barcode.Flutter All-in-One app

import 'package:flutter_test/flutter_test.dart';

import 'package:barcode_flutter_allinone/main.dart';

void main() {
  testWidgets('AllInOneApp smoke test', (WidgetTester tester) async {
    // Build our app and trigger a frame.
    await tester.pumpWidget(const AllInOneApp());

    // Verify that the title is shown
    expect(find.text('Barcode.Flutter Pure Dart'), findsOneWidget);
  });
}
